<p-breadcrumb [home]="{ routerLink:'../../', label: ' Bitácora', icon: 'pi pi-home' }"
  [model]="[{ routerLink: './',label: info | nameciCommit ,styleClass: info.type | classCommit}]">
</p-breadcrumb>
<div class="row bg-white mx-0 w-100 mt-4 pb-3">
  <div class="col">
    <p-fieldset  [legend]="info.type == 'Update' ? 'Estado actual':'Estado inicial'">
        <div class="d-flex align-items-center font-s mb-2">
            <i class="pi pi-chevron-right mr-2"></i><span><strong>Análisis de procedencia:</strong>
                <div class="pl-3">
                    <p *ngFor="let analisis of info.state?.analisisProcedencia; let i =index">
                       {{(i+1) + '. '+ analisis}}
                    </p>
                </div> 
            </span>
          </div>
      <div class="d-flex align-items-center font-s mb-2">
        <i class="pi pi-chevron-right mr-2"></i><span><strong>Rubro(s) temático(s):</strong> 
             <div class="pl-3">
                 <p *ngFor="let rubro of info.state?.rubrosTematicos; let i =index">
                    {{(i+1) + '. '+ rubro}}
                 </p>
             </div> 
        </span>
      </div>
      <div class="d-flex align-items-center font-s mb-2">
        <i class="pi pi-chevron-right mr-2"></i><span><strong>Texto votación:</strong> {{
            info.state?.textoVotacion}}</span>
      </div>
      <div class="d-flex align-items-center font-s mb-2">
        <i class="pi pi-chevron-right mr-2"></i><span><strong>Votación a favor:</strong>
            <div class="pl-3">
                <p *ngFor="let favor of info.state?.votacionFavor; let i =index">
                   {{(i+1) + '. '+ favor}}
                </p>
            </div> 
        </span>
      </div>
      <div class="d-flex align-items-center font-s mb-2">
        <i class="pi pi-chevron-right mr-2"></i><span><strong>Votación en contra:</strong>
            <div class="pl-3">
                <p *ngFor="let contra of info.state?.votacionEnContra; let i =index">
                   {{(i+1) + '. '+ contra}}
                </p>
            </div> 
        </span>
      </div>
    </p-fieldset>
  </div>
  <div class="col" *ngIf="info.beginState">
    <p-fieldset [legend]="info.type == 'Update' ? 'Estado inical':'Estado actual'">
        <div class="d-flex align-items-center font-s mb-2">
            <i class="pi pi-chevron-right mr-2"></i><span><strong>Análisis de procedencia:</strong>
                <div class="pl-3">
                    <p *ngFor="let analisis of info.beginState?.analisisProcedencia; let i =index">
                       {{(i+1) + '. '+ analisis}}
                    </p>
                </div> 
            </span>
          </div>
      <div class="d-flex align-items-center font-s mb-2">
        <i class="pi pi-chevron-right mr-2"></i><span><strong>Rubro(s) temático(s):</strong> 
             <div class="pl-3">
                 <p *ngFor="let rubro of info.beginState?.rubrosTematicos; let i =index">
                    {{(i+1) + '. '+ rubro}}
                 </p>
             </div> 
        </span>
      </div>
      <div class="d-flex align-items-center font-s mb-2">
        <i class="pi pi-chevron-right mr-2"></i><span><strong>Texto votación:</strong> {{
            info.beginState?.textoVotacion}}</span>
      </div>
      <div class="d-flex align-items-center font-s mb-2">
        <i class="pi pi-chevron-right mr-2"></i><span><strong>Votación a favor:</strong>
            <div class="pl-3">
                <p *ngFor="let favor of info.beginState?.votacionFavor; let i =index">
                   {{(i+1) + '. '+ favor}}
                </p>
            </div> 
        </span>
      </div>
      <div class="d-flex align-items-center font-s mb-2">
        <i class="pi pi-chevron-right mr-2"></i><span><strong>Votación en contra:</strong>
            <div class="pl-3">
                <p *ngFor="let contra of info.beginState?.votacionEnContra; let i =index">
                   {{(i+1) + '. '+ contra}}
                </p>
            </div> 
        </span>
      </div>
    </p-fieldset>
  </div>
</div>
